Subject: Re: [dtn] DTN meeting minutes

From: "Velt, R. (Ronald) in 't" <[email-masked]>
Date: Fri, 10 Apr 2015 16:28:03 +0000

Brian, all,

>-----Original Message-----
>From: dtn [mailto:[email-masked]] On Behalf Of Brian Haberman
>Sent: dinsdag 31 maart 2015 14:03
>To: [email-masked]
>Subject: [dtn] DTN meeting minutes
>
>All,
>     I have uploaded the unedited minutes from the DTN session in Dallas.
>Thanks to Ed Birrane for being the minute-taker.  Please let the chairs know if
>you have any changes for the minutes.

I have only a few minor ones:

Heading: 'IETF 82' should be 'IETF 92'

Question, Answers and Comments section:
- 'John (Airbus)' is 'John Dowdell (Airbus)'
- In addition to volunteering to work on revision of RFC5050, I also volunteered to work on Neighbor Discovery. Therefore "Ronald In 'T Velt: Volunteer to work on revision to RFC5050" should read: Ronald in 't Velt: Volunteer to work on revision of RFC5050, as well as on Neighbor Discovery.

Last section, 'Closing Documents' should probably be titled 'Closing Comments'

That's all. I think Ed did a very good job, especially since he was presenting as well.

Regards,
Ronald

>
>http://www.ietf.org/proceedings/92/minutes/minutes-92-dtn
>
>Regards,
>Brian

This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.